## ruby-prof 0.13.1

=== debian/changelog ===
ruby-prof (0.13.1-1) unstable; urgency=medium

  * Team upload.

  [ Christian Hofstaedtler ]
  * Move package to Debian Ruby Extras team, semi-agreed by Maintainer,
    who is also on the team.
  * Acknowledge NMU, thanks Scott.

  [ Jonas Genannt ]
  * New Upstream Version (Closes: #566279)
  * Switched package to gem2deb helper (Closes: #698147)
    - updated d/watch
    - removed patch dont-use-env.patch
    - added examples to package
  * updated description (Closes: #521236)
  * changed manpage to markdown format
  * added examples to package
  * d/copyright: update to format 1.0

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 23 Dec 2013 23:07:08 +0100

ruby-prof (0.7.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Specify building with ruby1.8 and not just ruby in debian/rules to
    fix FTBFS now that ruby1.9.1 is default (Closes: #676087)
  * Manually create debian/ruby-prof/usr/lib/ruby/1.8 in install rule so files
    are copied to the correct destination
  * Directly build-depend and depend on ruby1.8 since it's no longer default

 -- Scott Kitterman <scott@kitterman.com>  Mon, 09 Jul 2012 23:39:26 -0400

ruby-prof (0.7.3-1) unstable; urgency=low

  * New Upstream Version.
  * Change section to ruby.
  * Update standards version (no change needed).
  * Drop rake build-dependency.
  * Use /usr/share/quilt/quilt.make in debian/rules, refresh
    dont-use-env.patch.

 -- Arnaud Cornet <acornet@debian.org>  Sat, 21 Mar 2009 13:04:51 +0100

ruby-prof (0.6.0-1) unstable; urgency=low

  * New Upstream Version (Closes: #480731)
  * Drop CDBS build-dep, add debhelper >= 7
  * Update man page

 -- Arnaud Cornet <acornet@debian.org>  Sat, 31 May 2008 10:50:26 +0200

ruby-prof (0.5.2-1) unstable; urgency=low

  * New Upstream Version.
  * Add watch file.
  * Use debian mail address.
  * Use quilt. Refresh patch.
  * Cleaner install in debian/rules.

 -- Arnaud Cornet <acornet@debian.org>  Sat, 18 Aug 2007 10:13:34 +0200

ruby-prof (0.4.1-2) unstable; urgency=low

  * debian/rules: install to architecture dependent directory
  (Closes: #409403).

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Fri,  2 Feb 2007 22:10:20 +0100

ruby-prof (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #392383)

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Mon, 09 Oct 2006 14:47:22 +0200
