=== debian/control ===
Source: ruby-prof
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Cornet <acornet@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.6.1~),
               ruby-minitest,
               ruby-test-unit
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-prof.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-prof.git;a=summary
Homepage: https://github.com/ruby-prof/ruby-prof
XS-Ruby-Versions: all

Package: ruby-prof
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: rake, ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: fast code profiler for Ruby
 ruby-prof runs a ruby program and keeps track of the amount of time spent
 in each method. At the end of execution it displays collected information.
 Its features include:
   * Speed - it is a C extension and therefore many times faster than
     the standard Ruby profiler.
   * Flat Profiles - similar to the reports generated by the standard
     Ruby profiler.
   * Graph profiles - similar to GProf, these show how long a method
     runs, which methods call it and which methods it calls.
   * Threads - supports profiling multiple threads simultaneously.
   * Recursive calls - supports profiling recursive method calls.
   * Reports - can generate both text and cross-referenced html reports.
   * Output - can output to standard out or to a file.
