=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
# minitest is missing yet for ruby 2.0
export DH_RUBY_IGNORE_TESTS=ruby2.0
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

# create directory for prof file write tests
override_dh_auto_install:
	mkdir tmp
	dh_auto_install -O--buildsystem=ruby
	# remove images within lib/ installed into usr/share/ruby-prof/images
	rm -rf debian/ruby-prof/usr/lib/ruby/vendor_ruby/ruby-prof/images

override_dh_install:
	dh_install -O--buildsystem=ruby
	find debian/ruby-prof -name "*.png" | xargs --no-run-if-empty chmod 644
