## ruby-prof 0.15.9+dfsg1

=== debian/changelog ===
ruby-prof (0.15.9+dfsg1-1) unstable; urgency=medium

  * Reintroduce to archive (Closes: #837776)

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Sep 2016 19:36:59 +0530
