## ruby-prof 0.16.2+dfsg

=== debian/changelog ===
ruby-prof (0.16.2+dfsg-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Nov 2016 12:02:21 +0530

ruby-prof (0.16.2+dfsg-1) experimental; urgency=medium

  * New upstream release
  * Disable failing tests (Closes: #839333)

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Nov 2016 17:24:40 +0530
