=== debian/watch ===
version=3
opts=dversionmangle=s/(\d)[\+]?(dfsg)$/$1/ \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-prof .*/ruby-prof-(.*).tar.gz
