## ruby-prof 0.17.0+dfsg

=== debian/changelog ===
ruby-prof (0.17.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * debian/ruby-tests.rake: exclude *all* test classes that involve timing
    tests

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 09 Mar 2018 18:20:58 -0300

ruby-prof (0.17.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * debian/ruby-tests.rake: avoid timing tests that can fail randomly
  * Refresh packaging files after new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 09 Mar 2018 11:16:02 -0300

ruby-prof (0.17.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #888192)

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Feb 2018 13:31:18 +0530
