=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-prof.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-prof.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prof.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prof
 Homepage: https://github.com/ruby-prof/ruby-prof
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
