## ruby-prof 1.0.0

=== debian/changelog ===
ruby-prof (1.0.0-2build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:59 +0000

ruby-prof (1.0.0-2) unstable; urgency=medium

  * Reupload to unstable (gitlab in unstable cannot be supported reasonably)

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Jan 2020 00:16:17 +0530

ruby-prof (1.0.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Manas Kashyap ]
  * New upstream version 1.0.0
  * Move debian/watch to gemwatch.debian.net
  * Newer Standard version 4.4.1
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Remove doc/* from debian/docs
  * Disable more timing tests that is failing
  * Add Breaks for gitlab << 12.3~
  * Examples are no longer present, so reomve ruby-prof.examples
  * Remove more doc directory references which is not present anymore

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Dec 2019 18:44:27 +0530
