=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prof.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prof
 Homepage: https://github.com/ruby-prof/ruby-prof
@@ -21,6 +21,7 @@
          fonts-lato,
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: gitlab (<< 12.3~)
 Description: Fast Ruby profiler
  ruby-prof is a fast code profiler for Ruby. It is a C extension and
  therefore is many times faster than the standard Ruby profiler. It
