## ruby-prof 1.3.1

=== debian/changelog ===
ruby-prof (1.3.1-2build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 15:47:15 -0300

ruby-prof (1.3.1-2build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 18:47:32 -0300

ruby-prof (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Drop links to JS/font files in /usr/share/doc (Closes: #861676)
  * Add trivial autopkgtest to test the binary works
  * Build-Depend no gem2deb 1.1.
    That version contains a fix that makes the ruby-prof binary actually
    work.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 26 Apr 2020 18:45:06 -0300

ruby-prof (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 20 Apr 2020 00:28:28 +0530
