=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+               gem2deb (>= 1.1),
                rake
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prof.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prof
 Homepage: https://github.com/ruby-prof/ruby-prof
