## ruby-prof 1.4.5

=== debian/changelog ===
ruby-prof (1.4.5-2build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:35:24 -0300

ruby-prof (1.4.5-2build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 02:37:51 -0300

ruby-prof (1.4.5-2) unstable; urgency=high

  * Team upload.
  * Skip a test on s390x

 -- Nilesh Patra <nilesh@debian.org>  Tue, 07 Feb 2023 02:47:38 +0000

ruby-prof (1.4.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.4.5
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add "test/printer_graph_test.rb" to skiplist as it looks
    to be time sensitive and is flaky (Closes: #1020435)
  * Drop d/p/0001-Fix-requiring-ruby_prof.so-on-Debian.patch
    (fixed upstream)
  * debian/ruby-prof.docs: README.rdoc has moved to
    README.md, install the latter

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Feb 2023 15:54:03 +0530

ruby-prof (1.4.3-2) unstable; urgency=medium

  * Team Upload.
  * d/ruby-tests.rake: Use t.verbose instead of passing
    verbose in t.options (Closes: #1026512)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 23 Dec 2022 14:54:45 +0530

ruby-prof (1.4.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Sruthi Chandran ]
  * Allow backports versions to satify dependency

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * New upstream version 1.4.3
  * debian/rules: install using rubygems layout
  * debian/control: update with dh-make-ruby
    - Bump Standards-Version to 4.6.1; no changes needed
    - Add Rules-Requires-Root: no
    - Replace explicit dependency on ruby | ruby-interpreter with
      ${ruby:Depends}
  * Add patch to make require work on the Debian build
  * Skip tests that fail under ruby3.1.
    This has been reported upstream as issue #314
    Link: https://github.com/ruby-prof/ruby-prof/issues/314
    (Closes: #1015329)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 15 Sep 2022 21:56:53 -0300
