=== debian/tests/control ===
Test-Command: ruby-prof --help
Features: test-name=ruby-prof-help
Restrictions: superficial
