## ruby-prof 1.7.0

=== debian/changelog ===
ruby-prof (1.7.0-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 06:50:55 -0300

ruby-prof (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.7.0.
  * Refresh patch.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Aug 2024 22:40:15 -0300
