=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.1~),
                rake
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prof.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prof
 Homepage: https://github.com/ruby-prof/ruby-prof
