## ruby-prof 1.7.2

=== debian/changelog ===
ruby-prof (1.7.2-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 17:00:27 -0600
