=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.1~),
                rake
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prof.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prof
 Homepage: https://github.com/ruby-prof/ruby-prof
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-prof
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
